.header {
    background-color: lightblue;
    padding-top: 10px;
    height: 80px;
    line-height: 80px;
    font: 400 40px/1.5 "Comic Sans MS", cursive, sans-serif;
    text-align: center;
}

.sidebar-nav {
    margin-top: 20px;
    padding: 0;
    list-style: none;
    font: 400 20px/1.5 "Comic Sans MS", cursive, sans-serif;
}

ul li{margin-bottom:10px;}

.content {
    margin-top: 20px;
    padding-left: 20px;
    padding: 0;
    font-size: 20px;
}

.wordcloud{
    margin-top: 20px;
    width: 400px;
    height: 400px;
    padding: 0;
  }
